<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<meta name="viewport" content="width=device-width, initial-scale=1">
	<title>Activity S16</title>
	
</head>
<body>
	<script type="text/Javascript" src="./index.js"></script>

</body>
</html>